<?php

////////////////////// FUNCTION | MODULE FUNCTION (c) i2d Technologies //////////////////////////////////

if (!function_exists('view_list_tbl')) {
	function view_list_tbl($settings){
	
if (array_key_exists('this_table', $settings)) {
   $table=$settings['this_table'];
   }
if (array_key_exists('heading', $settings)) {
   $heading=$settings['heading'];
   }
   
   if (array_key_exists('id_col', $settings)) {
   $table_id=$settings['id_col'];
   }	

 if (array_key_exists('table_heading', $settings)) {
   $table_heading=$settings['table_heading'];
   }
  
 if (array_key_exists('table_rows', $settings)) {
   $table_rows=$settings['table_rows'];
   }
  
 if (array_key_exists('table_fields', $settings)) {
   $table_fields=$settings['table_fields'];
   } 
   
   if (array_key_exists('table_ref', $settings)) {
   $table_ref=$settings['table_ref'];
   }
  
  if (array_key_exists('buttons', $settings)) {
   $button_items=$settings['buttons'];
   }
  if (array_key_exists('sys_buttons', $settings)) {
   $sys_button_items=$settings['sys_buttons'];
   }
  if (array_key_exists('special_buttons', $settings)) {
   $special_button_items=$settings['special_buttons'];
   }
   
   if (array_key_exists('legend', $settings)) {
   $legend=$settings['legend'];
   }
   
   if (array_key_exists('where_col', $settings)) {
   $where_col=$settings['where_col'];
   }
   
   if (array_key_exists('ref_val', $settings)) {
   $ref_val=$settings['ref_val'];
   }
  if (array_key_exists('add_new_view', $settings)) {
   $add_new_view=$settings['add_new_view'];
   }
  if (array_key_exists('add_btn_text', $settings)) {
   $add_btn_text=$settings['add_btn_text'];
   }
 
 if (array_key_exists('echo_sql', $settings)) {
   $echo_sql=$settings['echo_sql'];
   }
   else{
	  $echo_sql="0"; 
   }
 
 
$settings_cols=$settings['cols'];
$settings_remote_cols=$settings['remote_cols'];

 
 
  $array_cols=$table_fields;	
  
  if(isset($legend) && !empty($legend)){
	$tdsettings=array(
	'table'=>$table,
	'id_col'=>$table_id,
	'ref_value'=>$ref_val,
	'where_col'=>$where_col,
	'fields_array'=>$array_cols,
	'where_value'=>$legend,
	'status_vaue'=>'Active',
	'echo'=>$echo_sql,
	//'order'=>'ASC',
	//'order_col'=>server_time,
	'type'=>'wherecol_ref_status');

	$loaded=db_fetch($tdsettings);
	
	}
	
	else{
	    
$db_settings=array(
'table'=>$table,
'ref_value'=>$ref_val,
'type'=>'status_ref',
'fields_array'=>$array_cols,	
'echo'=>$echo_sql,
'errors'=>'0',
//'order_col'=>server_time,
//'order'=>'DESC'
);

$loaded=db_fetch($db_settings);
    
	    
	}
	

	
	
	
  
  //$loaded=get_content_tbl($table_ref,id_col,$array_cols,$table,100);
$auther=10;
del_modal("1");	

				foreach($button_items as $bitem=>$bval){ 


if(isset($button_items[$bitem]['delete_type'])){
$del_section=$button_items[$bitem]['delete_type'];
}
else{
$del_section="del_rec";	

}

				}
   ?>
   
   
   
   <!-- PAGE FUNCTION STARTS (c) i2d Technologies Website Engine -->
<script type="text/javascript">
$(document).ready(function() {// $(document).on('click', '.btn-danger', function() { alert("hello"); });	
$(document).on('click', '.btn-danger', function() {
var deL_iD = $(this).attr('id');	
$("#delmodal").modal('show');	
$("#yes_del").click(function() {

	$.ajax({
        
        Type : 'POST',
		
		contentType : "application/json; charset=utf-8",
		 
		dataType: 'text',

		cache	: false,

		url		: "<?php echo app_json; ?>perl.txt",
		
		
	    data	: 'section_flag=<?php echo $del_section; ?>&ref_id=' + deL_iD + '&tbl=<?php echo $table; ?>&id_col=<?php echo $table_id; ?>',

		success : function(response){
window.location.reload();
				},
        error:function(exception){
		   
		console.log(exception);
		   
		   ;}

	
				
				
});// end ajax()

});
});
});


  </script>

        <script type="text/javascript">
$(document).ready(function() {

 $('#datatable').DataTable( {
        dom: 'Bfrtip',
        buttons: [
            //'excel'
        ]
    } );


var table = $('#datatable').dataTable();
var nb = table.fnGetData().length;
//var nb = table.rows().count;
$('#counter2').html(nb);

$("#datatable_filter input").on("keyup", function() {
    var bn = $('#datatable tbody tr').length;
	$('#counter').html('Showing '+bn+' of ');
});


});
</script>

  <div id="page-right-content">

                    <div class="container">
                        <div class="row p-t-50">
						<?php 
						
						random_tip();
 if($auther!=0){
	if(isset($add_new_view) && !empty($add_new_view)){
					?>
												<br />
	<?php if(isset($add_btn_text)){ ?>
 <span class="pull-right hidden-sm hidden-xs"><a button type="button" class="btn btn-lg btn-success" href="<?php echo $add_new_view; ?>" <?php if(isset($settings['add_new_blank'])){ ?>target="_blank" <?php } ?>><?php echo $add_btn_text; ?></button></a></span>
												<?php }
												else { ?>
<span class="pull-right hidden-sm hidden-xs"><a button type="button" class="btn btn-lg btn-success" href="<?php echo $add_new_view; ?>"><?php echo "Add New ".$heading; ?></button></a></span>
												<?php } 
												
												 }
												} 
												?>
                    
                            <div class="col-sm-12">
							    <div class="m-b-20 table-responsive" id="ty">
                                <h4 class="m-t-0 header-title"><?php echo $heading; ?> : <span id="counter" style="color:red; font-weight:bold;"></span> Total <span id="counter2" style="color:green; font-weight:bold;"></span> Record(s)</h4>
								
					                

                                    <table id="datatable"
                                           class="table table-striped table-bordered dt-responsive nowrap" cellspacing="0"
                                           width="100%" data-display-length="25">
                                        <thead>
                                        <tr>
                                            <th width="2%"><?php echo $settings['prefix']; ?></th>
                                            <?php if(isset($settings['photo_on'])){ ?>
											<th width="2%">Img</th>
                                            <?php } ?>
											
											<?php if(isset($settings['date_on'])){ ?>
											<th width="2%">Dated</th>
                                            <?php } ?>
											
											
											<?php 
if(isset($settings_cols)){											
											foreach ($settings_cols as $settings_cols_val=>$cols_item) { ?>
											<th width="<?php echo $cols_item['width']; ?>"><?php echo $cols_item['col_heading']; ?></th>
<?php } } ?>

											<?php 
if(isset($settings_remote_cols)){											
											foreach ($settings_remote_cols as $settings_remote_cols_val=>$remote_cols_item) { ?>
											<th width="<?php echo $remote_cols_item['width']; ?>"><?php echo $remote_cols_item['col_heading']; ?></th>
<?php } } ?>

											<?php if(isset($button_items) && !empty($button_items)){ 
											?>
											<th width="5%">Action</th>
											<?php } ?>
                                        </tr>
                                        </thead>


                                        <tbody>
										<?php if($loaded){ 
			$cooter=0;							
foreach ($loaded as $item) {
			if(isset($settings['simple_serial'])) {
			$cooter ++;
			}
	?>
                                        
													

										<tr>
		<?php if(isset($settings['simple_serial'])) { ?>								
          <td width="2%"><?php echo $settings['prefix']; ?>-<?php echo $cooter; ?></td>
			<?php } else {
			?>							
          <td width="2%"><?php echo $settings['prefix']; ?>-<?php echo $item[id_col]; ?></td>
			<?php } ?>
                       
<?php if(isset($settings['photo_on'])){ ?>
											<td width="2%"><img class="img-<?php echo $settings['photo_type']; ?> img-thumbnail" style="max-width: <?php echo $settings['photo_percentage']; ?>;" src="<?php echo $settings['photo_path'].$item[$settings['photo_col']]; ?>"></td>
											<?php } ?>
											<?php if(isset($settings['date_on'])){ ?>
											<td width="2%"><?php echo $item[server_time]; ?></td>
											<?php } ?>
											<!------i2d Technologies v3.0 ----     ---------------->
											<!------i2d Technologies v3.0 ----     ---------------->
											<!------i2d Technologies v3.0 ----     ---------------->
<?php 

if(isset($settings_cols)){
foreach ($settings_cols as $settings_cols_fields=>$cols_fields) { ?>
											 <td width="<?php echo $cols_fields['width']; ?>">
											<?php
if(isset($settings['count_table'])){											
$counted=" "."(".stats_count($settings['count_table'],$settings['count_col'],$item[id_col]).")"." "."Items";											
}
else{
$counted="";	
}
if($cols_fields['col_encoding']==1) { 
echo decode($item[$cols_fields['col_field']]).$counted; }
else{
echo $item[$cols_fields['col_field']].$counted; }
?>

											</td>
											
<?php } } ?> 

<?php 

if(isset($settings_remote_cols)){
foreach ($settings_remote_cols as $remote_settings_cols_fields=>$remote_cols_fields) { ?>
											 <td width="<?php echo $remote_cols_fields['width']; ?>">
											<?php
$remote_col_value=db_ref($remote_cols_fields['col_remote_table'],$remote_cols_fields['col_remote_table_id'],$item[$remote_cols_fields['col_field']],$remote_cols_fields['col_remote_table_title']);
//$remote_col_value="22";
//helloworld($remote_cols_fields['col_remote_table']);

if($remote_cols_fields['col_encoding']==1) { 
echo decode($remote_col_value); }
else{
echo $remote_col_value; }
?>

											</td>
											
<?php } } ?> 
														
											<!------i2d Technologies v3.0 ----     ---------------->
											<!------i2d Technologies v3.0 ----     ---------------->
											<!------i2d Technologies v3.0 ----     ---------------->
                                            <?php if(isset($button_items) && !empty($button_items)){ 
											?>
											<td width="5%">
											<?php
				foreach($button_items as $bitem=>$bval){ 
				if($button_items[$bitem]['active']=="1"){
				?>
				<?php 
				if(isset($button_items[$bitem]['delete'])){ ?>
			
		<input type="button" class="<?php echo $button_items[$bitem]['class']; ?>" value="<?php echo $button_items[$bitem]['label']; ?>" id="<?php echo $item[$table_id]; ?>" onclick="return false;">
				<?php } else { 		
				
				if(isset($button_items[$bitem]['target']) && $button_items[$bitem]['target']=="blank"){ ?>
		
		<a href="<?php echo $button_items[$bitem]['link'].$item[$table_id]; ?>" class="<?php echo $button_items[$bitem]['class']; ?>" target="_blank"
		><?php echo $button_items[$bitem]['label']; ?></a>
	    		
				<?php }
				else { ?>
		<a href="<?php echo $button_items[$bitem]['link'].$item[$table_id]; ?>" class="<?php echo $button_items[$bitem]['class']; ?>"><?php echo $button_items[$bitem]['label']; ?></a>
		
		<?php } ?>
				<?php } }
 
}
				
			//////////////////////////////////////////////////////////////////////////////////////	
			//////////////////////////////////////////////////////////////////////////////////////	
			//////////////////////////////////////////////////////////////////////////////////////	
						
	/////////////////////////////////////////////////////////////////////////////////////////			
	/////////////////////////////////////////////////////////////////////////////////////////			
				?>
				
				<!--
		<div class="input-group">
                                                        <div class="input-group-btn open">
                                                            <button type="button" class="btn btn-primary dropdown-toggle" data-toggle="dropdown" aria-expanded="true">Action <span class="caret"></span></button>
                                                            <ul class="dropdown-menu">
                                                                <li><a href="javascript:void(0)">Action</a></li>
                                                                <li><a href="javascript:void(0)">Another action</a></li>
                                                                </ul>
                                                        </div>
                                                    </div> 
													-->
<?php		
	/////////////////////////////////////////////////////////////////////////////////////////			
	/////////////////////////////////////////////////////////////////////////////////////////			
	/////////////////////////////////////////////////////////////////////////////////////////			
	/////////////////////////////////////////////////////////////////////////////////////////			
				?>
											</td>
											<?php } ?>
											<!------i2d Technologies v3.0 ----     ---------------->
											<!------i2d Technologies v3.0 ----     ---------------->
											<!------i2d Technologies v3.0 ----     ---------------->
                                        </tr>
										<?php } } ?>             

                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
								
  

						
		
 <!-- PAGE FUNCTION ENDS (c) i2d Technologies Website Engine -->   

 <?php   
}
}

//////////////////////////// HTML FUNCTION ENDS (c) i2d Technologies ///////////////////////////////////////

////////////////////// FUNCTION | MODULE FUNCTION (c) i2d Technologies //////////////////////////////////

if (!function_exists('view_list_tbl_adv')) {
	function view_list_tbl_adv($settings){
	
if (array_key_exists('this_table', $settings)) {
   $table=$settings['this_table'];
   }
if (array_key_exists('heading', $settings)) {
   $heading=$settings['heading'];
   }
   
   if (array_key_exists('id_col', $settings)) {
   $table_id=$settings['id_col'];
   }	

 if (array_key_exists('table_heading', $settings)) {
   $table_heading=$settings['table_heading'];
   }
  
 if (array_key_exists('table_rows', $settings)) {
   $table_rows=$settings['table_rows'];
   }
  
 if (array_key_exists('table_fields', $settings)) {
   $table_fields=$settings['table_fields'];
   } 
   
   if (array_key_exists('table_ref', $settings)) {
   $table_ref=$settings['table_ref'];
   }
  
  if (array_key_exists('buttons', $settings)) {
   $button_items=$settings['buttons'];
   }
  if (array_key_exists('sys_buttons', $settings)) {
   $sys_button_items=$settings['sys_buttons'];
   }
  if (array_key_exists('special_buttons', $settings)) {
   $special_button_items=$settings['special_buttons'];
   }
   
   if (array_key_exists('legend', $settings)) {
   $legend=$settings['legend'];
   }
   
   if (array_key_exists('where_col', $settings)) {
   $where_col=$settings['where_col'];
   }
   
   if (array_key_exists('ref_val', $settings)) {
   $ref_val=$settings['ref_val'];
   }
  if (array_key_exists('add_new_view', $settings)) {
   $add_new_view=$settings['add_new_view'];
   }
  if (array_key_exists('add_btn_text', $settings)) {
   $add_btn_text=$settings['add_btn_text'];
   }
 
 if (array_key_exists('echo_sql', $settings)) {
   $echo_sql=$settings['echo_sql'];
   }
   else{
	  $echo_sql="0"; 
   }
 
 
$settings_cols=$settings['cols'];
$settings_remote_cols=$settings['remote_cols'];

 global $user_id;
 
  $array_cols=$table_fields;	
  
  if(isset($legend) && !empty($legend)){
	$tdsettings=array(
	'table'=>$table,
	'id_col'=>$table_id,
	'ref_value'=>$ref_val,
	'where_col'=>$where_col,
	'fields_array'=>$array_cols,
	'where_value'=>$legend,
	'status_vaue'=>'Active',
	'echo'=>0,
	'where_value2'=>$user_id,
	'where_col2'=>'posted_by',
	//'order'=>'ASC',
	//'order_col'=>server_time,
	'type'=>'wherecol1_wherecol2_ref_status');

	$loaded=db_fetch($tdsettings);
	
	}
	
	else{
	    
$db_settings=array(
'table'=>$table,
'ref_value'=>$ref_val,
'type'=>'status_ref',
'fields_array'=>$array_cols,	
'echo'=>$echo_sql,
'errors'=>'0',
//'order_col'=>server_time,
//'order'=>'DESC'
);

$loaded=db_fetch($db_settings);
    
	    
	}
	

	
	
	
  
  //$loaded=get_content_tbl($table_ref,id_col,$array_cols,$table,100);
$auther=10;
del_modal("1");	

				foreach($button_items as $bitem=>$bval){ 


if(isset($button_items[$bitem]['delete_type'])){
$del_section=$button_items[$bitem]['delete_type'];
}
else{
$del_section="del_rec";	

}

				}
   ?>
   
   
   
   <!-- PAGE FUNCTION STARTS (c) i2d Technologies Website Engine -->
<script type="text/javascript">
$(document).ready(function() {// $(document).on('click', '.btn-danger', function() { alert("hello"); });	
$(document).on('click', '.btn-danger', function() {
var deL_iD = $(this).attr('id');	
$("#delmodal").modal('show');	
$("#yes_del").click(function() {

	$.ajax({
        
        Type : 'POST',
		
		contentType : "application/json; charset=utf-8",
		 
		dataType: 'text',

		cache	: false,

		url		: "<?php echo app_json; ?>perl.txt",
		
		
	    data	: 'section_flag=<?php echo $del_section; ?>&ref_id=' + deL_iD + '&tbl=<?php echo $table; ?>&id_col=<?php echo $table_id; ?>',

		success : function(response){
window.location.reload();
				},
        error:function(exception){
		   
		console.log(exception);
		   
		   ;}

	
				
				
});// end ajax()

});
});
});


  </script>

        <script type="text/javascript">
$(document).ready(function() {

 $('#datatable').DataTable( {
        dom: 'Bfrtip',
        buttons: [
            //'excel'
        ]
    } );


var table = $('#datatable').dataTable();
var nb = table.fnGetData().length;
//var nb = table.rows().count;
$('#counter2').html(nb);

$("#datatable_filter input").on("keyup", function() {
    var bn = $('#datatable tbody tr').length;
	$('#counter').html('Showing '+bn+' of ');
});


});
</script>

  <div id="page-right-content">

                    <div class="container">
                        <div class="row p-t-50">
						<?php 
 if($auther!=0){
	if(isset($add_new_view) && !empty($add_new_view)){
					?>
												<br />
	<?php if(isset($add_btn_text)){ ?>
 <span class="pull-right hidden-sm hidden-xs"><a button type="button" class="btn btn-lg btn-success" href="<?php echo $add_new_view; ?>" <?php if(isset($settings['add_new_blank'])){ ?>target="_blank" <?php } ?>><?php echo $add_btn_text; ?></button></a></span>
												<?php }
												else { ?>
<span class="pull-right hidden-sm hidden-xs"><a button type="button" class="btn btn-lg btn-success" href="<?php echo $add_new_view; ?>"><?php echo "Add New ".$heading; ?></button></a></span>
												<?php } 
												
												 }
												} 
												?>
                    
                            <div class="col-sm-12">
							    <div class="m-b-20 table-responsive" id="ty">
                                <h4 class="m-t-0 header-title"><?php echo $heading; ?> : <span id="counter" style="color:red; font-weight:bold;"></span> Total <span id="counter2" style="color:green; font-weight:bold;"></span> Record(s)</h4>
								
					                

                                    <table id="datatable"
                                           class="table table-striped table-bordered dt-responsive nowrap" cellspacing="0"
                                           width="100%" data-display-length="25">
                                        <thead>
                                        <tr>
                                            <th width="2%"><?php echo $settings['prefix']; ?></th>
                                            <?php if(isset($settings['photo_on'])){ ?>
											<th width="2%">Img</th>
                                            <?php } ?>
											
											<?php if(isset($settings['date_on'])){ ?>
											<th width="2%">Dated</th>
                                            <?php } ?>
											
											
											<?php 
if(isset($settings_cols)){											
											foreach ($settings_cols as $settings_cols_val=>$cols_item) { ?>
											<th width="<?php echo $cols_item['width']; ?>"><?php echo $cols_item['col_heading']; ?></th>
<?php } } ?>

											<?php 
if(isset($settings_remote_cols)){											
											foreach ($settings_remote_cols as $settings_remote_cols_val=>$remote_cols_item) { ?>
											<th width="<?php echo $remote_cols_item['width']; ?>"><?php echo $remote_cols_item['col_heading']; ?></th>
<?php } } ?>

											<?php if(isset($button_items) && !empty($button_items)){ 
											?>
											<th width="5%">Action</th>
											<?php } ?>
                                        </tr>
                                        </thead>


                                        <tbody>
										<?php if($loaded){ 
			$cooter=0;							
foreach ($loaded as $item) {
			if(isset($settings['simple_serial'])) {
			$cooter ++;
			}
	?>
                                        
													

										<tr>
		<?php if(isset($settings['simple_serial'])) { ?>								
          <td width="2%"><?php echo $settings['prefix']; ?>-<?php echo $cooter; ?></td>
			<?php } else {
			?>							
          <td width="2%"><?php echo $settings['prefix']; ?>-<?php echo $item[id_col]; ?></td>
			<?php } ?>
                       
<?php if(isset($settings['photo_on'])){ ?>
											<td width="2%"><img class="img-<?php echo $settings['photo_type']; ?> img-thumbnail" style="max-width: <?php echo $settings['photo_percentage']; ?>;" src="<?php echo $settings['photo_path'].$item[$settings['photo_col']]; ?>"></td>
											<?php } ?>
											<?php if(isset($settings['date_on'])){ ?>
											<td width="2%"><?php echo $item[server_time]; ?></td>
											<?php } ?>
											<!------i2d Technologies v3.0 ----     ---------------->
											<!------i2d Technologies v3.0 ----     ---------------->
											<!------i2d Technologies v3.0 ----     ---------------->
<?php 

if(isset($settings_cols)){
foreach ($settings_cols as $settings_cols_fields=>$cols_fields) { ?>
											 <td width="<?php echo $cols_fields['width']; ?>">
											<?php
if(isset($settings['count_table'])){											
$counted=" "."(".stats_count($settings['count_table'],$settings['count_col'],$item[id_col]).")"." "."Items";											
}
else{
$counted="";	
}
if($cols_fields['col_encoding']==1) { 
echo decode($item[$cols_fields['col_field']]).$counted; }
else{
echo $item[$cols_fields['col_field']].$counted; }
?>

											</td>
											
<?php } } ?> 

<?php 

if(isset($settings_remote_cols)){
foreach ($settings_remote_cols as $remote_settings_cols_fields=>$remote_cols_fields) { ?>
											 <td width="<?php echo $remote_cols_fields['width']; ?>">
											<?php
$remote_col_value=db_ref($remote_cols_fields['col_remote_table'],$remote_cols_fields['col_remote_table_id'],$item[$remote_cols_fields['col_field']],$remote_cols_fields['col_remote_table_title']);
//$remote_col_value="22";
//helloworld($remote_cols_fields['col_remote_table']);

if($remote_cols_fields['col_encoding']==1) { 
echo decode($remote_col_value); }
else{
echo $remote_col_value; }
?>

											</td>
											
<?php } } ?> 
														
											<!------i2d Technologies v3.0 ----     ---------------->
											<!------i2d Technologies v3.0 ----     ---------------->
											<!------i2d Technologies v3.0 ----     ---------------->
                                            <?php if(isset($button_items) && !empty($button_items)){ 
											?>
											<td width="5%">
											<?php
				foreach($button_items as $bitem=>$bval){ 
				if($button_items[$bitem]['active']=="1"){
				?>
				<?php 
				if(isset($button_items[$bitem]['delete'])){ ?>
			
		<input type="button" class="<?php echo $button_items[$bitem]['class']; ?>" value="<?php echo $button_items[$bitem]['label']; ?>" id="<?php echo $item[$table_id]; ?>" onclick="return false;">
				<?php } else { 		
				
				if(isset($button_items[$bitem]['target']) && $button_items[$bitem]['target']=="blank"){ ?>
		
		<a href="<?php echo $button_items[$bitem]['link'].$item[$table_id]; ?>" class="<?php echo $button_items[$bitem]['class']; ?>" target="_blank"
		><?php echo $button_items[$bitem]['label']; ?></a>
	    		
				<?php }
				else { ?>
		<a href="<?php echo $button_items[$bitem]['link'].$item[$table_id]; ?>" class="<?php echo $button_items[$bitem]['class']; ?>"><?php echo $button_items[$bitem]['label']; ?></a>
		
		<?php } ?>
				<?php } }
 
}
				
			//////////////////////////////////////////////////////////////////////////////////////	
			//////////////////////////////////////////////////////////////////////////////////////	
			//////////////////////////////////////////////////////////////////////////////////////	
						
	/////////////////////////////////////////////////////////////////////////////////////////			
	/////////////////////////////////////////////////////////////////////////////////////////			
				?>
				
				<!--
		<div class="input-group">
                                                        <div class="input-group-btn open">
                                                            <button type="button" class="btn btn-primary dropdown-toggle" data-toggle="dropdown" aria-expanded="true">Action <span class="caret"></span></button>
                                                            <ul class="dropdown-menu">
                                                                <li><a href="javascript:void(0)">Action</a></li>
                                                                <li><a href="javascript:void(0)">Another action</a></li>
                                                                </ul>
                                                        </div>
                                                    </div> 
													-->
<?php		
	/////////////////////////////////////////////////////////////////////////////////////////			
	/////////////////////////////////////////////////////////////////////////////////////////			
	/////////////////////////////////////////////////////////////////////////////////////////			
	/////////////////////////////////////////////////////////////////////////////////////////			
				?>
											</td>
											<?php } ?>
											<!------i2d Technologies v3.0 ----     ---------------->
											<!------i2d Technologies v3.0 ----     ---------------->
											<!------i2d Technologies v3.0 ----     ---------------->
                                        </tr>
										<?php } } ?>             

                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
								
  

						
		
 <!-- PAGE FUNCTION ENDS (c) i2d Technologies Website Engine -->   

 <?php   
}
}

//////////////////////////// HTML FUNCTION ENDS (c) i2d Technologies ///////////////////////////////////////


















?>